Hi,

         If you have an application build on .net frameworks 1.0 or .net frameworks 1.1, which is using System.Net classes. If you want to  make sure that your app works behaves as expected on 2.0 we could help.This would also enable you to contribute on our effort for application compatibility verification and make sure application works perfectly with 2.0 version of frameworks. 

Here are some basic requirements

a)   You are willing to share the app with us under NDA, application should be small to medium size that can be set up in less than a day on one or two machine

c)  Please note this effort should not be considered as any official guarantee for compatibility, we will do best effort to verify and tell, if there is any breaking changes

 

This posting is provided "AS IS" with no warranties, and confers no rights